<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>YOUR DAILY CALCI</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

    <script src="js/app.js"></script>
</head>

<body>
    
<div class="container maindiv">
    <div class="container w-50 mt-5">
        <div class="row ">
            <div class="col-xl-9 shadow-lg p-3 mb-5 bg-white rounded">
        <div class="row">
            <div class="col-xl-12 col-sm-12 col-xs-12 col-lg-12">
                <form class="form-group" name="forms">
                    <input type="text" class="form-control form-control-lg" name="result" disabled>
                </form>
            </div>
        </div>

                <div class="row p-2">
                    <div class="col-6">
                        <input type="button" value="C" class="btn btn-info w-100 btn-lg" onclick="forms.result.value='0'">
                    </div>
                    <div class="col-3">
                        <input type="button" value="+/-" class="btn btn-info w-100 h-100 btn-lg">
                    </div>
                    <div class="col-3">
                        <input type="button" value="%" class="btn btn-warning w-100 h-100 btn-lg" onclick="forms.result.value+='%'">
                    </div>
                </div>

                <div class="row p-2">
                    <div class="col-3">
                        <input type="button" value="7" class="btn btn-primary w-100 h-100 btn-lg" onclick="forms.result.value+='7'">
                    </div>
                    <div class="col-3">
                        <input type="button" value="8" class="btn btn-primary w-100 h-100 btn-lg" onclick="forms.result.value+='8'">
                    </div>
                    <div class="col-3">
                        <input type="button" value="9" class="btn btn-primary w-100 h-100 btn-lg" onclick="forms.result.value+='9'">
                    </div>
                    <div class="col-3">
                        <input type="button" value="X" class="btn btn-warning w-100 h-100 btn-lg" onclick="forms.result.value+='x'">
                    </div>
                </div>
                <div class="row p-2">
                    <div class="col-3">
                        <input type="button" value="4" class="btn btn-primary w-100 h-100 btn-lg" onclick="forms.result.value+='4'">
                    </div>
                    <div class="col-3">
                        <input type="button" value="5" class="btn btn-primary w-100 h-100 btn-lg" onclick="forms.result.value+='5'">
                    </div>
                    <div class="col-3">
                        <input type="button" value="6" class="btn btn-primary w-100 h-100 btn-lg" onclick="forms.result.value+='6'">
                    </div>
                    <div class="col-3">
                        <input type="button" value="-" class="btn btn-warning w-100 h-100 btn-lg" onclick="forms.result.value+='-'">
                    </div>
                </div>
                <div class="row p-2">
                    <div class="col-3">
                        <input type="button" value="1" class="btn btn-primary w-100 h-100 btn-lg" onclick="forms.result.value+='1'">
                    </div>
                    <div class="col-3">
                        <input type="button" value="2" class="btn btn-primary w-100 h-100 btn-lg" onclick="forms.result.value+='2'">
                    </div>
                    <div class="col-3">
                        <input type="button" value="3" class="btn btn-primary w-100 h-100 btn-lg" onclick="forms.result.value+='3'">
                    </div>
                    <div class="col-3">
                        <input type="button" value="+" class="btn btn-warning w-100 h-100 btn-lg" onclick="forms.result.value+='+'">
                    </div>
                </div>
                <div class="row p-2">
                    <div class="col-6">
                        <input type="button" value="0" class="btn btn-primary w-100 h-100 btn-lg" onclick="forms.result.value+='0'">
                    </div>
                    <div class="col-3">
                        <input type="button" value="." class="btn btn-primary w-100 h-100 btn-lg" onclick="forms.result.value+='.'">
                    </div>
                    <div class="col-3">
                        <input type="button" value="=" class="btn btn-success w-100 h-100 btn-lg" onclick="forms.result.value=eval(forms.result.value)">
                    </div>
                </div>
            </div>
        </div>
    </div>


</div>
</body>

</html>